<?php

require get_template_directory() . '/demo-import/tgm/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function travel_tourist_register_recommended_plugins() {
	$plugins = array(		
		array(
			'name'             => __( 'WP Travel', 'travel-tourist' ),
			'slug'             => 'wp-travel',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		)
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'travel_tourist_register_recommended_plugins' );